<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0,maximum-scale=1.0, user-scalable=no">
		<title>Flisol 2019</title>
		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/black.css">
		Theme used for syntax highlighting of code
		<link rel="stylesheet" href="lib/css/monokai.css">
		Printing and PDF exports
		<script>
			var link = document.createElement('link');
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match(/print-pdf/gi) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName('head')[0].appendChild(link);
		</script>
	</head>

	<body>
		<div class="reveal">
			<div class="slides">

				<!-- Inicio -->
				
				<section>
					<img src="img/cartel_cartel_cartel-flisol-tenerife.svg" alt="Flisol Tenerife 2019" />
					<aside class="notes">Iniciamos la presentación con el cartel del evento. </aside>
				</section>
				

				<!-- Introducción  -->
				<section>
					<section data-background="img/pareja-original.svg" data-background-transition="fade">
							<!-- <h2 style="display: inline-block;" class="fragment fade-down">¿Empezamos?</h2> -->

							<aside class="notes"></aside>
					</section>

					<section data-transition="zoom">
						<div><img src="img/Luis.png" alt="Luis Cabrera Sauco, aka lcabrera or icorrecam" /></div>

						<aside class="notes">
							<p>Luis, lcabrera o iCorrecam </p>
							<p>
								Hola a todos, me llamo tal y vengo de parte de Tal que es la asociación que tal y tal. * (si no me han presentado, me presento yo, da formalidad y situa a los asistentes)
							</p>
						</aside>
					</section>

					<section data-transition="convex">
						<h2>Esta presentación &hellip;</h2>
						<p class="fragment fade-in-then-semi-out fade-down">¿Es buena idea?</p>
						<p class="fragment fade-in-then-semi-out fade-left">&hellip; seguramente no, pero ya que estamos aquí &hellip; </p>

						<p class="fragment fade-in-then-semi-out fade-right">vale, pero entonces, ¿porqué te ofrecistes a darla?</p>
						<p class="fragment fade-in-then-semi-out fade-left">¡Que va!, no me ofrecí &hellip; , es que fuí el último en salir corriendo <strong>:-)</strong></p>

						<p class="fragment fade-in-then-semi-out fade-right">&hellip; entonces, ¿nos quedamos?</p>
						
						<aside class="notes">
							A ver que caran ponen los asistentes cuando lean este juego de preguntas y respuestas XDD
						</aside>
					</section>

					<section data-transition="zoom">
						<h1>No &hellip; </h1>

						<div>&nbsp;</div>

						<h2>¡ pueden irse !</h2>

						<aside class="notes">¡Chorpresa!</aside>
					</section>

					<section data-transition="zoom">
						<h1>¡¡¡ ES BROMA !!!</h1>

						<p class="fragment fade-in-then-semi-out fade-down">Seguimos &hellip; </p>
					</section>

					<section data-transition="zoom">
						<h2>Ahora en serio... </h2>
						<p>Mi meta con esta presentación es conseguir 4 objetivos &hellip; </p>
						<p class="fragment fade-down">&hellip; que veremos al final de la presentación. </p>

						<aside class="notes"></aside>
					</section>

				</section>
 
 				<!-- Los LUG's y su historia  -->

				<section>

					<section>
						<h1>¿Qué es un LUG?</h1>

						<div>
							<p><span style="display: inline-block;" class="fragment highlight-yellow fade-right">L</span><span style="display: inline-block;" class="fragment fade-left">inux</span></p>
							<p><span style="display: inline-block;" class="fragment highlight-yellow fade-right">U</span><span style="display: inline-block;" class="fragment fade-left">ser</span></p>
							<p><span style="display: inline-block;" class="fragment highlight-yellow fade-right">G</span><span style="display: inline-block;" class="fragment fade-left">roup</span></p>
						</div>

						<aside class="notes"></aside>
					</section>

					<section>
 						<h2>Vale, ¿lo puedes ampliar?</h2>

						<p style="display: inline-block;" class="fragment highlight-yello fade-right">Según la <a href="https://en.wikipedia.org/wiki/Linux_user_group" target="_blank">Wikipedia</a> un LUG es Grupo de Usuarios de Linux, el cual suele ser una asociación local, provincial, regional o nacional, sin ánimo de lucro, que intenta difundir el uso de Linux y del Software Libre, y su cultura, en su ámbito de actuacion.</p>

						<p style="display: inline-block;" class="fragment highlight-yello fade-left">Sin embargo, el sentir de un LUG va más alla de ser un grupo de frikis, geeks y demás. <br />En realidad, un LUG es un grupo de amigos con un punto en comun: <mark>GNU/Linux</mark>.</p>

						<aside class="notes">Bonita definición :-)</aside>
					</section>

					<section>
						<h3>El Grupo de usuarios de Linux de Canarias, ¿es un LUG?</h3>
						<br />
						<div><p><span style="display: inline-block;" class="fragment highlight-yellow fade-down">Blanco</span>&nbsp;<span style="display: inline-block;" class="fragment fade-left">y en botella :-)</span></p></div>

						<aside class="notes"></aside>

					</section>

					<section>
						<h2>¿De donde surgieron los primeros LUG's?</h2>
						<p>&hellip; de las primeras redes sociales:-)</p>

						<ul style = "text-align: left;">
							<li class = "fragment highlight-yellow fade-up">Listas de correo (<a href = "http://es.tldp.org/FAQ/faq-slug/slugfaq.htm" target="_blank">inolvidable</a> <code>majordomo@calvo.teleco.ulpgc.es</code>)</li>
							<li class = "fragment highlight-yellow fade-up"><a href = "https://es.wikipedia.org/wiki/Usenet" target="_blank">Usenet</a>	que, ¡oh sorpresa!, <a href = "https://www.adslzone.net/internet/usenet-que-es-para-que-sirve-y-como-empezar-a-utilizarlo/" target = "_blank">sigue activa</a>)</li>
							<ul>
								<li class = "fragment highlight-yellow fade-up">
									<a href = "https://en.wikipedia.org/wiki/Usenet_newsgroup" target = "_blank">Grupos de noticias</a> (newsgroups en inglés), especialmente <code>comp.os.linux.misc </code>.
									<br />
									<small>Lista de <a href = "https://en.wikipedia.org/wiki/List_of_Usenet_newsreaders" target = "_blank">clientes </a> para acceder, hoy día, a los newsgroups. </small>
								</li>
							</ul>
							<li class = "fragment highlight-yellow fade-up"><a href = "https://es.wikipedia.org/wiki/Internet_Relay_Chat" target = "_blank">IRC </a>, muy posterior a los NewsGroups, pero muchísimo más interactivo. </li>
						</ul>

						<aside class = "notes"></aside>
					</section>

					<section>
						<h2>¿Porqué surgieron los LUG's?</h2>
						<p class="fragment highlight-yellow fade-up">¿Generosidad?</p>
						<p class="fragment highlight-yellow fade-up">¿Egoismo?</p>
						<p class="fragment highlight-yellow fade-up">¿Necesidad?</p>
						<p class="fragment highlight-yellow fade-up">[Elige tu la excusa]</p>

						<aside class="notes">¿Abrimos debate?</aside>
					</section>

					<!-- 
					<section>
						### Historia
						<aside class="notes"></aside>
					</section>
					-->

					<section>
						<h2>¿Objetivos de un LUG?</h2>

						<div class="fragment highlight-yellow fade-up">
							<p>Entre otros objetivos, difundir el <mark>Software Libre</mark>, <mark>Hardware Libre</mark>, <mark>Formatos libres</mark>, <mark>Licencias libres</mark>&hellip;</p>
							<p>¿Les suena?</p>
						</div>

						<p class="fragment highlight-yellow fade-up">¿Ampliamos un poco&hellip;?</p>
						<p><a class="fragment highlight-yellow fade-up" href="https://es.wikipedia.org/wiki/Cultura_libre" target="_blank">¿Cultura Libre?</a></p>
						<!--
						<div class="fragment highlight-yellow fade-up">
							<h3>Bola extra I</h3>
							<p class="fragment highlight-yellow fade-up">¿Qué son los 'HowTo'?</p>
							<p class="fragment highlight-yellow fade-up"><a href="https://www.tldp.org/HOWTO/User-Group-HOWTO.html" target="_blank">User Group HOWTO</a></p>
							<p class="fragment highlight-yellow fade-up"><small>El sitio de referencia de los HowTo en castellano: <a href="http://es.tldp.org/" target="_blank">http://es.tldp.org/</a></small></p>
						</div>
						-->

						<!-- https://www.rfc-es.org/descargas -->
											
						<aside class="notes"></aside>
					</section>

				</section>


				<!-- Gulic  -->
				<section>

					<section>
						<h2>Gulic</h2>
						<h4>Nacimiento</h4>
						<p>Nuestra <a href="https://web.archive.org/web/19990902151234/http://www.gulic.org/evento01.html" target="_blank">primera reunión física</a> la celebramos el 16 de marzo de 1998, en Gran Canaria, aunque, en realidad, podemos poner fecha al momento en el que nace la idea de crear el grupo: el <a href="https://web.archive.org/web/20000831130126/http://www.gulic.org/presentacion.html" target="_blank">"<code>Fri Feb 13 08:20:48 1998</code>"</a></p>

						<aside class="notes"></aside>
					</section>

					<!-- La web -->
					<section>
						<h2>Recursos</h2>

						<p class="fragment highlight-yellow fade-up">❌ Listas de correo</p>
						<p class="fragment highlight-yellow fade-up">❌ IRC</p>
						<p class="fragment highlight-yellow fade-up">✔️ <a href="http://web.archive.org/web/*/gulic.org" target="_blank"> Web de Gulic</a></p>

						<aside class="notes"></aside>
					</section>

					<!-- Gulic  -->
					<section>
						<img src="img/MiembrosYMiembrasDeGulic.gif" alt="Algunas de las personas que han ido pasando por Gulic, en diferentes momentos..." />

						<aside class="notes"></aside>
					</section>

					<!--
					<section>
						<pre>
							<code class="bash" data-trim data-line-numbers="2,5,9-16,18">

# Vamos al directorio donde estén las imágenes
cd /DirectorioDondeEstanLasImagenes

# Hacemos que todas las imágenes tengan el mismo tamaño
mogrify -resize 1024x768 *.jpg

# ... ahora leemos el directorio, alfabeticamente, y las
# añadimos en un gif
convert \
	-dispose background \
	-channel A \
	-threshold 75% \
	-delay 300 \
	-loop 0 \
	*.jpg \
	output.gif

man convert

							</code>
						</pre>
						<aside class="notes"></aside>
					</section>
					-->

					<!--
					<section>
						<h2>Participantes</h2>

						<aside class="notes"></aside>
					</section>
					-->

					<section>
						<h4>Actividades</h4>
						<small>
							<small>
								<ul>
									<li><em>Party's</em> &quot;pequeñas&quot; (instalación de Linux, en institutos) Centro de Adultos de Arucas, Gran Canaria, 13/3/1999</li>
									<li> Instituto de Enseñanza Secundaria El Rincón, Gran Canaria, 8 y 9 de Mayo de 1999</li>
									<li>FiCIT 2001. Gáldar, Gran Canaria.</li>
									<li>FiCIT 2002. Gáldar, Gran Canaria.</li>
									<li>Las Palmas Party 2002</li>
									<li>Cabeza de Perro. Sta. Cruz de Tenerife</li>
									<li>Cookies 2003. Las Galletas, Tenerife</li>
									<li>FILEP 2004 *********</li>
									<li>FiCIT 2003. Gáldar, Gran Canaria.</li>
									<li>FiCIT 2004. Gáldar, Gran Canaria.</li>
									<li>Reuniones semanales en Arinaga. Gran Canaria.</li>
									<li>Traducciones de documentación variada</li>
									<li>Documentación CILA para la ULL.</li>
									<li>Cursos CILA en la ULL</li>
									<li>Buscador l-<span>linux</span></li>
									<li>Sitios web diversos: Apache, <span>Zope</span>, <span>Nuke</span> ...</li>
									<li>CVS para colaborar en el desarrollo de diferentes programas</li>
									<li><span>irc</span>: #<span>gulic</span> en irc-<span>hispano.org, a diario.</span></li>
									<li>Jabber, para nuestras comunicaciones.</li>
									<li>Wireless.</li>
									<li>Más &hellip;</li>
								</ul>
							</small>
						</small>

						
						<aside class="notes"></aside>
					</section>

					<!--
					<section>
						<figure>
							<img src="" alt="" style="width:50%" />
							<figcaption></figcaption>
						</figure>
					</section>
					-->

					<!--
					<section>
						<figure>
							<img src="" alt="" style="width:50%" />
							<figcaption></figcaption>
						</figure>
					</section>
					  -->

					<!-- 2001, 2002, 2003, 2004, 2005 -->
					<section>
							<figure>
								<img src="img/cartel_ficit.jpg" alt="FiCIT" style="width:35%" />
								<figcaption>2001, 2002, 2003, 2004, 2005<br />Fiesta Canaria de la Informática y la Telemática</figcaption>
							</figure>
						</section>

					<!-- ~2002 -->
					<section>
						<figure>
							<img src="img/LibrosCila.jpg" alt="CILA" style="width:80%" />
							<figcaption>2002 - CILA</figcaption>
						</figure>
					</section>

					<!-- 2009 -->
					<section>
						<figure>
							<img src="img/GranCanariaDesktopSummit.jpg" alt="RMS"  style="width:80%" />
							<figcaption>2009 - Gran Canaria Desktop Summit<br /><small>(como co-organizadores)</small></figcaption>
						</figure>
					</section>

					<!--					
					<section>
						<h2>¿Imágenes?</h2>

						<p>Algunas imágenes en <a href="https://www.flickr.com/photos/tags/gulic" target="_blank">Flickr</a></p>
						<br />
						<br/>
						<p style="text-align: right;"><small><small>Gracias, Miguel Ángel Vilela</small></small></p>
						<br />
						<p>&hellip;</p>

						<aside class="notes"></aside>
					</section>
					-->

					<section>
						<h2>Actualidad</h2>

						<p>Te animo, si tienes inquietudes relacionadas con el días a día en el uso del <em>Software Libre</em>, a que te pases por nuestro canal de Telegram y consultes abiertamente tus dudas :-)</p>

						<hr />
						
						<h3>Canal en <a href="https://telegram.me/GrupoDeUsuariosDeLinuxDeCanarias" target="_blank">Telegram</a></h3>
						
						<p><small>https://telegram.me/GrupoDeUsuariosDeLinuxDeCanarias</small></p>
						
						<aside class="notes"></aside>
					</section>

					<!--
					<section>
						<h2>¿Futuro?</h2>

						¿¿¿ &hellip; ???
						
						<aside class="notes"></aside>
					</section>
					-->

					<aside class="notes"></aside>
				</section>

				<section>

					<section>
						<h2>Retos</h2>
						
						<p class="fragment highlight-yellow fade-up">Privacidad</p>
						<p class="fragment highlight-yellow fade-up">La Nube</p>
						<p class="fragment highlight-yellow fade-up">Patentes y licencias</p>
						<p class="fragment highlight-yellow fade-up">¿Faltó alguno de los importantes?</p>
						
						<aside class="notes"></aside>
					</section>

					<aside class="notes"></aside>
				</section>

				<section>

					<section>
						<h2>Finalizando...</h2>
						
						<p>Esta charla perseguía algunos objetivos&hellip;</p>
						<ul>
							<li class="fragment highlight-yellow fade-up">Mostrar los origenes de comunidades como los <em>LUG's</em> y su importancia en el ecosistema de la Cultura Libre.</li>
							<li class="fragment highlight-yellow fade-up">Dar a conocer al <em>Gulic</em>, su historia y sus actividades&hellip;</li>
							<li class="fragment highlight-yellow fade-up">Pasar un rato entretenido y&hellip;, </li>
							<li class="fragment highlight-yellow fade-up"><mark>¡Motivarte!</mark></li>
						</ul>

						<aside class="notes"></aside>
					</section>

					<section data-transition="zoom">
						<h2>&hellip; la pregunta es &hellip;</h2>

						<aside class="notes"></aside>
					</section>

					<section data-transition="zoom">
						<h2>¿Lo hemos conseguido?</h2>

						<aside class="notes"></aside>
					</section>

					<section data-transition="convex">

						<h2>Sinceramente, espero que si :-)</h2>

						<h3 class="fragment highlight-yellow fade-up">Gracias</h3>

						<aside class="notes"></aside>
					</section>
					
					
					<aside class="notes"></aside>
				</section>

				<!-- <section data-background="img/maga.gif"> -->

				<section>
					<h3>Agradecimientos</h3>
					<small>
						<ul>
							<li>A los asistentes&hellip;</li>
							<li>A la ULL&hellip;</li>
							<li>A la OSL-ULL&hellip;</li>
							<li>A la Organización de este Flisol&hellip;</li>
							<li>A la gente que ha ido participando en <em>Gulic</em></li>
							<li>A Linus y a R.M.S., por los buenos ratos que nos han hecho pasar&hellip;</li>
							<li>&hellip;y especialmente, a todos los que dedicaron en algún momento parte de su tiempo para conseguir llegar a donde estamos. Si ellos, '<mark>esto</mark>' no hubiera sido posible.</li>
						</ul>
					</small>
					<hr />
					<p><small>Presentación realizada con mucho amor y,<br />sobre todo, con mucho <em>Software Libre</em> :-)</small></p>

					<aside class="notes"></aside>
				</section>

			</div>
		</div>

		<script src="js/reveal.js"></script>

		<script>
			// More info about config & dependencies:
			//-https://github.com/hakimel/reveal.js#configuration
			//-https://github.com/hakimel/reveal.js#dependencies
			Reveal.initialize({
				controls: true,
				progress: true,
				history: true,
				center: true,
				help: true,
				backgroundTransition: 'zoom', // none/fade/slide/convex/concave/zoom
				transition: 'slide', // none/fade/slide/convex/concave/zoom
				pdfSeparateFragments: false,
				dependencies: [{
					src: 'plugin/markdown/marked.js'
				},
					{
						src: 'plugin/markdown/markdown.js'
					},
					{
						src: 'plugin/notes/notes.js',
						async: true
					},
					{
						src: 'plugin/highlight/highlight.js',
						async: true
					}
				]
			});
			// Reveal.configure({
			//	backgroundTransition: 'zoom',  // none/fade/slide/convex/concave/zoom
			// });
		</script>
	</body>
</html>